<%= elmo_form_for(@option_set_related_form, url: option_set_related_forms_path, html: {multipart: true}) do |f| %>
  <%= tmd("option_set_related_form.instructions_html", url: template_option_set_related_forms_path(format: "xlsx"),
          strip_outer_p_tags: false) %>
  <%= f.field(:name, required: true) %>

  <%# this is a partial because it contains more complex controls %>
  <%= f.field(:related_form_id, partial: "option_set_related_forms/related_form_select", read_only: false, required: true) %>

  <div class="submit-buttons">
    <%= f.submit(class: "btn btn-primary") %>
    <%= render("file_upload/upload_in_progress_button", single_file: true) %>
  </div>
<% end %>

<%= javascript_doc_ready do %>
  ELMO.relatedFormView = new ELMO.Views.RelatedFormView();
<% end %>

